package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.TestSqlserverAaa;


/**
*  service接口类
*/
public interface TestSqlserverAaaService{

    List<TestSqlserverAaa> getTestSqlserverAaaList(TestSqlserverAaa record);

    List<TestSqlserverAaa> getTestSqlserverAaaByPage(Page page, TestSqlserverAaa record);

    TestSqlserverAaa getTestSqlserverAaaById(String id);

    TestSqlserverAaa getTestSqlserverAaa(TestSqlserverAaa record);

    boolean createTestSqlserverAaa(TestSqlserverAaa record);

    boolean deleteTestSqlserverAaa(String id);

    boolean updateTestSqlserverAaa(TestSqlserverAaa record);
}

